export_format_pzdoc = "Documento do Prizmo";
export_format_text = "Documento de Texto";
export_format_pdf_regular = "PDF";
export_format_pdf_encrypted = "PDF Criptografado";
export_format_docx = "Documento do Word (DOCX)";
// %@ stands for an image type (e.g. JPEG)
export_format_imagetype = "Imagem %@";
export_format_vcard = "vCard";

picture_cleanup_mode_label = "Limpeza";
picture_cleanup_mode_ax = "Modo de limpeza";
picture_cleanup_mode_none = "Nenhuma";
picture_cleanup_mode_none_alt = "Original";
picture_cleanup_mode_black = "Preto e Branco";
picture_cleanup_mode_black_short = "P&B";
picture_cleanup_mode_gray = "Cinza";
picture_cleanup_mode_color = "Cor";

